## plasma-optimus 21.10.0

=== debian/changelog ===
plasma-optimus (21.10.0-0ubuntu2) impish; urgency=medium

  * Decrease power usage and fix menu selection issues (LP: #1948497)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Oct 2021 12:34:51 -0700

plasma-optimus (21.10.0-0ubuntu1) impish; urgency=medium

  * Initial release. (LP: #1935865)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Jun 2021 14:39:11 -0700
