## plasma-optimus 22.04.2

=== debian/changelog ===
plasma-optimus (22.04.2-0ubuntu3) jammy; urgency=medium

  * Patch to Warn users that on-demand mode is not recommended
    on external monitors (LP: #1980988)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Jul 2022 13:43:59 -0700

plasma-optimus (22.04.2-0ubuntu2) jammy; urgency=medium

  * Patch to fix GPU detection (LP: #1978502)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 13 Jun 2022 13:58:45 -0700

plasma-optimus (22.04.2-0ubuntu1) jammy; urgency=medium

  * New release 22.04.2 (LP: #1968616)
    - Actually reboots instead of logout to apply prime settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Apr 2022 16:31:03 -0700

plasma-optimus (22.04.1-0ubuntu1) jammy; urgency=medium

  * New release 22.04.1 (LP: #1968616)
    - Reboots instead of logout to apply prime settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Apr 2022 12:38:40 -0700

plasma-optimus (22.04.0-0ubuntu1) jammy; urgency=medium

  * New release 22.04.0
    - Sets false variables for modes not in use
    - Power-saving changes
      -- Only sniffs the gpu in use upon load
      -- 'prime-select query' now runs only once every 10 seconds

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Oct 2021 10:33:41 -0700
