=== debian/control ===
Source:            plasma-optimus
Section:           kde
Priority:          optional
Maintainer:        Erich Eickmeyer <eeickmeyer@ubuntu.com>
Standards-Version: 4.5.1
Build-Depends:     debhelper-compat (=13)

Package:      plasma-optimus
Architecture: all
Depends:      ${misc:Depends},
              kdialog,
              plasma-desktop,
              nvidia-prime,
              uuid-runtime,
              zenity
Description:  Plasmoid for controlling NVIDIA Optimus graphics cards
 NVIDIA© Optimus(TM) technology intelligently optimizes your notebook PC,
 providing the outstanding graphics performance you need, when you need
 it, all the while extending battery life for longer enjoyment.
 .
 This plasmoid provides means to display the active GPU and lets you switch
 between the Intel and Nvidia GPUs on NVIDIA Optimus equipped computers. It
 also opens a dialog box that shows processes currently using your Nvidia GPU.
