## plasma-optimus 22.10.2

=== debian/changelog ===
plasma-optimus (22.10.2-0ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 21:30:42 +0000

plasma-optimus (22.10.2-0ubuntu1) kinetic; urgency=medium

  * New release 22.10.2
    - Warn users that on-demand mode is not recommended
      on external monitors (LP: #1980988)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Jul 2022 12:58:20 -0700

plasma-optimus (22.10.1-0ubuntu1) kinetic; urgency=medium

  * New release 22.10.1
  * Fix for proper GPU detection (LP: #1978502)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 13 Jun 2022 13:44:06 -0700
